language: node_js
node_js:
  - "5"
  - "4"
  - iojs
  - "0.12"
  - "0.10"
  - "0.8"
sudo: false
script: "npm test"
before_install:
  - "npm -g install npm"
notifications:
    slack: npm-inc:kRqQjto7YbINqHPb1X6nS3g8
